body {
	margin:0;
	font-family:arial, sans-serif;
	font-size:10pt;
	font-weight:normal;
}
table {
	font-size:10pt;
}
thead {
	background-color:#c0e0f0;
	font-weight:bold;
}
ul, ol {
	margin:2px;
}
li {
	font-size:10pt;
	margin:2px;
}
img {
	border-style: none;
}
.left {
	text-align:left;
}
.center {
	text-align:center;
}
.right {
	text-align:right;
}
.wrap {
	white-space: normal;
}
.nowrap {
	white-space: nowrap;
}
.hidden {
	display: none;
}
#outerContLRLayoutTable {
}
#topNavCont {
	background-color:#c0e0f0;
	height:30px;
	font-family:arial, sans-serif;
	font-size:10pt;
	font-weight:bold;
	padding:4px;
	border:1px solid #d0d0d0;
}
#leftNavCont {
	background-color:#f8f8f8;
	width:220px;
	height:1000px;
	font-family:arial, sans-serif;
	font-size:10pt;
	font-weight:bold;
	padding:4px;
	border:1px solid #d0d0d0;
	border-top:none;
}
#topNavCont h1, #leftNavCont h1 {
	font-family:arial, sans-serif;
	font-size:12pt;
	font-weight:bold;
	white-space:normal;
	margin:2px;
	padding-top:2px;
	padding-bottom:0px;
}
#topNavCont h2, #leftNavCont h2 {
	font-family:arial, sans-serif;
	font-size:10pt;
	font-weight:bold;
	white-space:normal;
	margin:2px;
	padding-top:2px;
	padding-bottom:0px;
}
#topNavCont a, #topNavCont a:link, #topNavCont a:visited, #topNavCont a:hover, #topNavCont a:active, #leftNavCont a, #leftNavCont a:link, #leftNavCont a:visited, #leftNavCont a:hover, #leftNavCont a:active {
	text-decoration:none;
	color:#0080a0;
}
.leftNavGroup {
	padding-top:10px;
}
#content {
	padding:4px;
}
.formBorder {
	border: 1px solid #d0d0d0;
	padding: 20px;
}
.errorMsg {
	color:#ff0000;
	text-color:#ff0000;
	font-face:Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	font-size:12pt;
}
.successMsg {
	color:#00cc00;
	text-color:#00cc00;
	font-face:Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	font-size:12pt;
}
